import { jsx } from "react/jsx-runtime";
import { CarIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Car = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Car", ...props, children: /* @__PURE__ */ jsx(CarIcon, { weight: variant }) });
  }
);
Car.displayName = "Car";
Object.assign(Car, { isGdsIcon: true });
export {
  Car
};
